@font-face {
    font-family: 'anglecia_pro_dspregular';
    src: url('../fonts/angleciaprodisplay-regular-webfont.eot');
    src: url('../fonts/angleciaprodisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/angleciaprodisplay-regular-webfont.woff2') format('woff2'),
         url('../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'),
         url('../fonts/angleciaprodisplay-regular-webfont.ttf') format('truetype'),
         url('../fonts/angleciaprodisplay-regular-webfont.svg#anglecia_pro_dspregular') format('svg');
    font-weight: normal; 
    font-style: normal;

}

@font-face {
font-family: 'fontello';
	src: url('../fonts/fontello.eot');
	src: url('../fonts/fontello.eot#iefix') format('embedded-opentype'),
		 url('../fonts/fontello.woff2') format('woff2'),
		 url('../fonts/fontello.woff') format('woff'),
		 url('../fonts/fontello.ttf') format('truetype'),
		 url('../fonts/fontello.svg#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.message.global.cookie {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    padding: 0;
	z-index: 99999;
}
.cookie .content {
    bottom: 0;
    position: fixed;
    width: 468px;
    color: rgb(25, 30, 35);
    background-color: rgb(241, 241, 241);
    padding: 2em;
    margin: 0 0 20px 20px;
    text-align: center;
    font-size: 16px;
}
@media only screen and (max-width: 767px) {
    .cookie .content {
        width: 100%;
        margin: 0;
    }
}